import sys
from workflow_conversion import convert_workflow

# python workflow_example.py input.json output.json

if __name__ == '__main__':
    exit_code = convert_workflow(sys.argv[1:])
    sys.exit(exit_code)